<table name="Yakuza 7: Like A Dragon Ichiban Knight outfit" image="guis/dlcs/ich/textures/pd2/blackmarket/icons/player_styles/ich">
	<Localization directory="localization" default="english.json"/>

	<GlobalValue id="ich_mod" color="Color(5.1, 0.0, 0.1)"/>




	<PlayerStyle id="ich" unit="units/ich/skins/fps_ich_male/fps_ich_male" third_unit="units/ich/skins/ich_male_average/ich_male_average" exclude_glove_adapter="true" default_gloves="false" texture_bundle_folder="ich" global_value="ich_mod">
		<third_body_replacement head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>
		<body_replacement		head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>

		<characters>
			<bodhi		third_unit="units/ich/skins/ich_male_bodhi/ich_male_bodhi"/>
			<chains		third_unit="units/ich/skins/ich_male_average/ich_male_average"/>
			<female_1	third_unit="units/ich/skins/ich_female_average/ich_female_average" />
			<bonnie		third_unit="units/ich/skins/ich_female_fat/ich_female_fat"/>
			<dallas		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<dragon		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<dragan		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<old_hoxton	third_unit="units/ich/skins/ich_male_big/ich_male_big"/>			
			<hoxton		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>			
			<wolf		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>			
			<joy		third_unit="units/ich/skins/ich_female_average/ich_female_average"/>
			<max		third_unit="units/ich/skins/ich_male_sangres/ich_male_sangres"/>
			<wild		third_unit="units/ich/skins/ich_male_sangres/ich_male_sangres"/>
			<jacket		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<jowi		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<chico		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<jimmy		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<sokol		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<sydney		third_unit="units/ich/skins/ich_female_average/ich_female_average"/>
			<myh		third_unit="units/ich/skins/ich_male_big/ich_male_big"/>
			<ecp_female	third_unit="units/ich/skins/ich_female_average/ich_female_average"/>
			<ecp_male	third_unit="units/ich/skins/ich_male_fat/ich_male_fat"/>						
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">
    	<texture path="guis/dlcs/ich/textures/pd2/blackmarket/icons/player_styles/ich"/>

    	<df_nm_gsma path="units/ich/skins/ich_male_fat/body"/>
		
		<texture path="units/ich/skins/ich_male_fat/mark_df"/>
		<texture path="units/ich/skins/ich_male_fat/mark_nm"/>
		<texture path="units/ich/skins/ich_male_fat/mark_op"/>
		<texture path="units/ich/skins/ich_male_fat/mark_gsma"/>
		<texture path="units/ich/skins/ich_male_fat/fps_df"/>
		

		<unit_mat path="units/ich/skins/ich_male_bodhi/ich_male_bodhi"/>
		<cooked_physics path="units/ich/skins/ich_male_bodhi/ich_male_bodhi"/>

		<unit_mat path="units/ich/skins/ich_male_sangres/ich_male_sangres"/>
		<cooked_physics path="units/ich/skins/ich_male_sangres/ich_male_sangres"/>

		<unit_mat path="units/ich/skins/ich_male_fat/ich_male_fat"/>
		<cooked_physics path="units/ich/skins/ich_male_fat/ich_male_fat"/>

		<unit_mat path="units/ich/skins/ich_male_big/ich_male_big"/>
		<cooked_physics path="units/ich/skins/ich_male_big/ich_male_big"/>

		<unit_mat path="units/ich/skins/ich_male_average/ich_male_average"/>
		<cooked_physics path="units/ich/skins/ich_male_average/ich_male_average"/>

		<unit_mat path="units/ich/skins/ich_female_fat/ich_female_fat"/>
		<cooked_physics path="units/ich/skins/ich_female_fat/ich_female_fat"/>

		<unit_mat path="units/ich/skins/ich_female_average/ich_female_average"/>
		<cooked_physics path="units/ich/skins/ich_female_average/ich_female_average"/>

		<unit_mat path="units/ich/skins/fps_ich_male/fps_ich_male"/>
		<cooked_physics path="units/ich/skins/fps_ich_male/fps_ich_male"/>
		


		
	</AddFiles>
</table>